package com.ssj.service.kmt.dto;

import java.io.Serializable;

/** 
 * @author  ZhangCaibao 
 * @version 2018年12月5日 下午6:17:35 
 * 类说明 
 */
public class EndMathVipData implements Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	private String vipId;
	private String version;
	private String grade;
	private String semester;
	
	public EndMathVipData(){};
	public EndMathVipData(String vipId,String version,String grade,String semester){
		this.vipId=vipId;
		this.version=version;
		this.grade=grade;
		this.semester=semester;
	};
	
	public String getVipId() {
		return vipId;
	}
	public void setVipId(String vipId) {
		this.vipId = vipId;
	}
	public String getVersion() {
		return version;
	}
	public void setVersion(String version) {
		this.version = version;
	}
	public String getGrade() {
		return grade;
	}
	public void setGrade(String grade) {
		this.grade = grade;
	}
	public String getSemester() {
		return semester;
	}
	public void setSemester(String semester) {
		this.semester = semester;
	}
	
	
	
}
